import { css } from "@emotion/react";
import { addFocus } from "../../../../mixins";
import { tokens } from "../../Avatar.tokens";
export var base = /*#__PURE__*/ css(":focus-visible{outline:none;}", addFocus({
    outlineOffset: "var(".concat(tokens.outlineOffset, ")"),
    outlineSize: "var(".concat(tokens.outlineSize, ")"),
    outlineRadius: '100%',
    outlineColor: "var(".concat(tokens.outlineColor, ")")
}), "base");
